<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1758372728" />
    <string name="installer_id">426e632d-219c-4afb-9b74-edae2a7ea899</string>
</map>
